.ge_right
{
    float: right;
    width: 400px;
    margin: 20px 20px 20px 50px;
}
.ge_right img
{
    border-color: #7D0447;
    border-width: thin;
    border-style: solid;
    margin: 0 0 20px 0;
}
.ge_right h2
{
    margin: 0;
    text-align: center;
}
.ge_left h2, .ge_left h3
{
    margin: 0;
    text-align: center;
}
.ge_left
{
    margin: 20px;
}

